/***** !!!! ***** ***** ***** ***** Верстия для слабовидящих */

header a.version:nth-child(1){
    display:none;
    
}
header a.version:nth-child(2){
    font-size:14pt;
}


img {
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray;}
    
    
a.version {
    background-image:url(../../../../../images/style/icons.svg);
    background-size:50px;
    background-position:left -92px ;
    background-repeat:no-repeat;
    padding:0 0 0 62px;}

@media screen and (max-width:1366px){
    a.version {
        font-size:12pt !important;
        background-size:42px;
        padding:0 0 0 50px;
        background-position:left -76px}
}


@media screen and (max-width:800px){
.menu  li:nth-child(8){
    display:none;}
}